/*@media (max-width: 1020px) {
  #LayoutColumn1.span9 {
    width: 720px;
  }
  #LayoutColumn1.span9.old-style {
    width: 686px;
  }
  #LayoutColumn1.span9.without-prices {
    width: 688px;
  }
  #LayoutColumn1.span9.old-style .ProductList li:nth-child(4n),
  #LayoutColumn1.span9.without-prices .SubCategoryListGrid li:nth-child(5n - 1) {
    margin-right: 0;
  }
  #LayoutColumn1.span9.without-prices .CategoryDescription {
    width: 686px;
    margin-right: 0;

  }
  #LayoutColumn2 {
    display: none;
  }
  #Wrapper {
    max-width: 100%;
    width: initial;
    display: table;
  }
}*/


